- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# BoundingBox File Reference

`#include <osg/Export>`
`#include <osg/Vec3>`
`#include <float.h>`

Include dependency graph for BoundingBox:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::BoundingBox
| General purpose axis-aligned bounding box class for enclosing objects/vertices. More...
## Defines
#define | OSG_BOUNDINGBOX 1

## Define Documentation

#define OSG_BOUNDINGBOX 1